Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
Severity: Critical Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2905 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we export a shapefile it asks twice to load the layer at the end (it's because the first time the window is not closed)

-----------
Cuando exportamos una capa pregunta 2 veces al final para cargarla (la causa es que no se cierra la ventana inferior una vez hemos
respondido a la primera pregunta de si deseamos cargarla en la Vista).

History
#1 - 02/04/2019 03:57 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 02/05/2019 10:40 AM - Álvaro Anguix
- Severity changed from Minor to Critical

#3 - 02/06/2019 06:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#4 - 02/06/2019 06:35 PM - Joaquín  del Cerro Murciano
- Status changed from New to Closed
